@charset "UTF-8";

div.aclb--info-tile h2 {
	font-size: 18px;
}

div.aclb--info-tile h3 {
	color: var(--color-highlight-yellow);
	font-size: 26px;
	line-height: 1.3em;
}
div.aclb--info-tile.aclb--highlight-blue h3 {
	color: var(--color-highlight-blue);	
}
div.aclb--info-tile.aclb--highlight-green h3 {
	color: var(--color-highlight-green);	
}
div.aclb--info-tile.aclb--highlight-pink h3 {
	color: var(--color-highlight-pink);	
}
div.aclb--info-tile.aclb--highlight-red h3 {
	color: var(--color-highlight-red);	
}

div.aclb--info-tile p {
	font-size: 13px;
}

div.aclb--info-tile p.aclb--info-tile-notice {
	color: var(--color-highlight-yellow);
	text-align: center;
	letter-spacing: 0.1em;
	font-size: 15px;
}

div.aclb--info-tile p.aclb--info-tile-caption {
	color: #a0a0a0;
}

div.aclb--info-tile ul {
	margin-top: 10px;
	list-style: none;
	columns: 2 30px;
}
@media (max-width: 450px) {
	div.aclb--info-tile ul {
		columns: 1;
	}
}

div.aclb--info-tile ul.aclb--info-tile-terms-list {
	margin-top: 0;
	columns: 1;
	padding: 0 15px;
}

div.aclb--info-tile ul.aclb--info-tile-terms-list li {
	text-transform: none;
	font-size: 14px;
}

div.aclb--info-tile ul li {
	position: relative;
	margin-left: 21px;
	text-transform: uppercase;
	line-height: 1.7em;
}
div.aclb--info-tile ul li::before {
	position: absolute;
	content: ' ';
	top: 8px;
	left: -19px;
	background-color: var(--color-highlight-yellow);
	width: 6px;
	height: 6px;
}
div.aclb--info-tile.aclb--highlight-blue ul li::before {
	background-color: var(--color-highlight-blue);
}
div.aclb--info-tile.aclb--highlight-green ul li::before {
	background-color: var(--color-highlight-green);	
}
div.aclb--info-tile.aclb--highlight-pink ul li::before {
	background-color: var(--color-highlight-pink);	
}
div.aclb--info-tile.aclb--highlight-red ul li::before {
	background-color: var(--color-highlight-red);	
}
@media (max-width: 1024px) {
	div.aclb--info-tile ul li {
		font-size: 13px;
	}	
}

div.aclb--info-tile > table {
	margin: 10px 0;
}